/* styles.css */

body {
  border-top: 10px solid #4b208c;
  font-family: "Poppins", sans-serif;
  background-color: #eae6f5;
  margin: 0;
  border-bottom: 10px solid #4b208c;
}

.Session-container {
  display: grid;
  grid-template-areas:
    "item1 item2 item2 item2 item2 item2"
    "item1 item2 item2 item2 item2 item2"
    "item1 item2 item2 item2 item2 item2";
  gap: 10px;
  background-color: #e8eef3;
  padding: 10px;
}
h1 {
  text-align: center;
  color: #4b208c;
  font-size: 40px;
}

li {
  margin: 5px;
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  overflow: hidden;
  background-color: #eae6f5;
}

li a {
  display: list-item;
  text-decoration: none;
  color: #4b208c;
  padding: 10px;
  text-align: center;
}

li a:hover {
  background-color: #bb82dc;
}

iframe {
  margin-top: 20px;
  border: none;
}

.button {
  display: block;
  margin: 10px auto;
  padding: 10px 10px;
  text-align: center;
  color: white;
  background-color: #4b208c;
  text-decoration: none;
  border-radius: 5px;
}

.button:hover {
  background-color: #0d0d0d;
}
/*
ul {
  display: grid;
  flex-wrap: wrap;
  justify-content: space-between;
  list-style-type: none;
  padding: 0;
}*/
